<?php 
	switch ($output){
	case 'Met':
		print '<img src="/' . path_to_theme() . '/images/green.gif" alt="Met" />';
		break;
	case 'Not Met':
		print '<img src="/' . path_to_theme() . '/images/red.gif" alt="Not Met" />';
		break;	
	case 'Not Yet Rated':
		print '<img src="/' . path_to_theme() . '/images/yellow.gif" alt="Not Yet Rated" />';
		break;
	case 'Not Due':
		print '<img src="/' . path_to_theme() . '/images/norated.gif" alt="Not Due" />';
		break;
	default :
		print '';
		break;
}
?>